/*------------------------------------------
    1186px to 1024px
------------------------------------------*/
/*@media only screen and (min-width: 1024px) and (max-width: 1186px){




}*/
@media all and (max-width : 1400px){
    .item-band .item{ min-height: 380px; }
}
@media all and (max-width : 1360px){
    .item-band .item{ min-height: 380px; }
    .item-band .item:last-child .grnarrowbtn{ bottom: 0px;}
}


@media all and (max-width : 1186px){
    #nav-magic a{
        font-size: 12px;
    }
    .prfltxtcnt{ padding-top: 50px; padding-bottom: 50px; }

    /*.page-id-24 .lftsdbr{
        width: 45%;  
    }
    .page-id-24 .rghtcnt{
        width: 55%;  
    }*/




}

/*------------------------------------------
    1175px to 1024px
------------------------------------------*/

/*------------------------------------------
    max 1024
------------------------------------------*/
@media all and (max-width : 1024px){
    
    .sdfter .lft .sdfeinnr, .prfltxtcnt{ width: 95%; }

#nav-magic a{padding:48px 14px 28px 14px;}



}

/*------------------------------------------
    max 1024
------------------------------------------*/





/*------------------------------------------
    max 870
------------------------------------------*/
@media all and (max-width : 870px){

    #prmrtrgr{ display: inline-block; }
	.list-nav{ display:block; }
    .mobilogo{ display: inline-block; }
    .mainnav{ padding: 15px 0; }
    .mainnav .mainwrap{ padding-left: 20px; padding-right: 20px; }
    #prmrtrgr { width: 40px; display: block; float: right; }
    #nav-magic {
        position: fixed;
        width: 250px;
        height: 100%;
        right: -300px;
        top: 0px;
        background: #43dacc;
        transition: 0.4s ease-in-out all;
        -webkit-transition: 0.4s ease-in-out all;
        -moz-transition: 0.4s ease-in-out all;
        -ms-transition: 0.4s ease-in-out all;
        -o-transition: 0.4s ease-in-out all;
        font-size: 0px;
    }
    #nav-magic li,#nav-magic li a{
        width: 100%;
        text-align: left;
        color: #fff;
        font-size: 14px;
    }
    #nav-magic li:first-child a{ padding-top: 25px !important; }
    #nav-magic li a{
        padding: 10px 15px;
    }
    .clsmnu{
        background: #28A297;
        color: #fff;
        font-weight: bold;
        text-align: left;
        width: 100%;
        display: block;
        text-transform: uppercase;
        padding: 10px 20px;
        letter-spacing: 2px;
        margin-bottom: 10px;
        font-size: 16px;
    }


    .slider-sec { border-bottom: 10px solid #43dacc; }
    .intro-sec, .servs-round-thumb .intro-sec{ padding: 55px 0; }
    .intro-sec h1,.servce-sec h1,.rghtcont h2, .testisec h2, .lftsdbr h2, .rghtcnt h1{ font-size: 20px; line-height: 22px; }
    .intro-sec p.tagline,.servce-sec h3, .rghtcont h3{ font-size: 17px; line-height: 20px; }
    .rghtcont p{ font: 15px/25px 'Gibson-Light'; letter-spacing: 2px; }
    .intro-txt{ margin: 30px auto; font: 15px/32px 'Gibson-Light'; }
    .more-btn{ font-size: 14px; }

    .servce-sec{ padding: 60px 20px; }
    .msnorwrap{ padding-top: 40px; }
    .item-band{ width: 50%; }

    .item-band .item h3{ font-size: 22px; margin-bottom: 12px; }
    .item-band .item p{ font-size: 15px; line-height: 28px; }
    .item-band .item{ min-height: 370px; }
    .item-band .item:last-child .grnarrowbtn{ bottom: 40px;}

    .msnorwrap .item-band:nth-child(2){ border-right: 0px; padding-right: 0px; }
    .msnorwrap .item-band:nth-child(3){ padding-left: 0px; }
    .item-band .item:last-child{ padding-bottom: 50px; border-bottom: 1px solid #3C7975; }
    .msnorwrap .item-band:nth-child(3) .item, .msnorwrap .item-band:last-child .item{ padding-top: 50px; }
    .msnorwrap .item-band:nth-child(3) .item:last-child, .msnorwrap .item-band:last-child .item:last-child{ border-bottom: 0px; }



    .hlffeaturedsec .hlf-lft, .hlffeaturedsec .hlf-rght{ width: 100%; display: block; }
    .hlf-lft .fullimg { max-width: 700px; display: block; margin: 0 auto; }
    .hlffeaturedsec .hlf-lft{ background: #e7e3de; padding: 50px 0; }
    .hlffeaturedsec .hlf-rght{ padding-bottom: 30px; border-bottom: 10px solid #43dacc; }
    .felink{ font-size: 15px; }
    .rghtcont{ width: 100%; padding-right: 40px; }
    .rghtcont h3{ margin-bottom: 20px; }


    .testisec{ padding: 90px 60px; }
    .slideitemwrp{ width: 100%; }
    .slideitemwrp p{ font-size: 15px; letter-spacing: 2px; }
    .slideitemwrp h3{ font-size: 16px; margin-top: 10px; }

    .footlft{ padding-left: 4%; }
    .footnav li a{ font-size: 14px; margin-bottom: 16px; }
    .cpytxtlft{ padding-left: 20px; }
    .cpytxtrght{ padding-right: 20px; }
    .cpytxtlft, .cpytxtrght{ font-size: 12px; }

    .sdrinrwrp{ padding-left: 8%; }
    .rgtinrcnt{ padding-right: 5%; }
    .rghtcnt, .lftsdbr{ padding: 60px 0 50px; }
    blockquote.bx-bdr span.bdrspan{ width: 1.2%; }
    .lftsdbr .sb-sdr-nav li{ font: 16px/18px 'Gibson-Light'; }
    .rghtcnt p{ font-size: 15px; line-height: 25px;}
    .rghtcnt ul li{ font-size: 15px; line-height: 25px; }
    .cntnt-cform { padding: 20px 25px; }
    .btnsbmt, .dflt-btn-one{ font-size: 14px; line-height: 25px; padding: 5px 15px; }


    .servclist li{ width: 50%; }
    .servcimg{ margin: 0 auto 30px; }
    .servclist li{ padding: 40px 30px; }
    .thmbtxtcnt h3{ font-size: 20px; line-height: 22px; margin-bottom: 15px; }
    .thmbtxtcnt p{ margin: 10px auto; letter-spacing: 1px; font: 15px/28px 'Gibson-Light'; }

    .prflimgcnt{ width: 100%; }
    .sdfter .lft .sdfeinnr{ width: 92%; }
    .prfltxtcnt{ width: 90%; }
    .sd-cont-tpl .intro-sec { padding: 55px 0 10px; }
    .sdfeinnr{ padding-top: 50px; padding-bottom: 50px; }
    .sdfeinnr h3,.prfltxtcnt h3{ font-size: 20px; }
    .sdfeinnr h4,.prfltxtcnt h4{ font-size: 17px; }
    .sdfeinnr p,.prfltxtcnt p{ font-size: 15px;}

    .msnorwrap .item{ width: 50%; }
    .msnorwrap .item:nth-child(2n+1){
        padding-left: 0px;
    }
    .msnorwrap .item:nth-child(2n+2){
        padding-right: 0px;
        border-right: 0px;
    }
    /*.msnorwrap .item:last-of-type(1)::after,
    .msnorwrap .item:last-of-type(2)::after {
        border-bottom: 1px solid transparent;
        content: "";
        display: block;
        width: 100%;
    }*/
    .msnorwrap .item:nth-child(5)::after,
    .msnorwrap .item:nth-child(6)::after {
        content: '';
        display: block;
        width: 100%;
        border-bottom: 1px solid #3C7975;
    }
    .msnorwrap .item:nth-child(5),
    .msnorwrap .item:nth-child(6){
        padding-bottom: 50px;
    }

    /*.msnorwrap .item:nth-last-of-type(1)::after,
    .msnorwrap .item:nth-last-of-type(2)::after{
        display: none !important;
    }*/
    .su-button-style-default.su-button span{
        line-height: 2.4 !important;
    }
    .su-button-style-default span{
        font-size: 13px !important;
    }
    .cntnt-cform .lft, .cntnt-cform .rght{ width: 100%; float: none; padding: 0px; }
    .cntnt-cform { padding: 20px 0 25px 30px; }
    .btnsbmt{ margin-right: 40px; }

.desktop_fb_icon{display:none;}
.ipad_fb_icon{display:inline-block; position:absolute; right:85px; top:20px;}





}

/*------------------------------------------
    max 870
------------------------------------------*/





/*------------------------------------------
    max 650
------------------------------------------*/
@media all and (max-width : 650px){

	.footlft{ padding-right: 25px; }

    .item-band{ width: 100%; padding: 0px; border: 0px; }
    .item-band .item { min-height: auto; }
    .msnorwrap .item-band:nth-child(3) .item:last-child{ border-bottom: 1px solid #3C7975; }
    .msnorwrap .item-band:last-child .item:last-child{ padding-bottom: 50px; }
    .msnorwrap .item-band:nth-child(2) .item:first-child{ padding-top: 50px; }
    .servce-sec{ padding: 60px 10px; }

    .rghtcnt, .lftsdbr{ width: 100%; display: block; }
    .gnrlcnt-sec{ display: table; }
    .rghtcnt{ padding: 60px 50px 30px; }
    .cntnt-cform .lft, .cntnt-cform .rght{ width: 100%; padding: 0px; float: none; }
    .rghtcnt ul{ padding-left: 0px; }
    .rghtcnt ol{ padding-left: 22px; }

    .gnrlcnt-secsngl .lftsdbr{ width: 100%; }

    .sdfter .rght{ vertical-align: middle; padding-top: 50px; padding-bottom: 50px; }

    .msnorwrap .item{ width: 100%; }
    .msnorwrap .item:nth-child(2n+1){
        padding-left: 35px;
        border-right: 0px;
    }
    .msnorwrap .item:nth-child(2n+2){
        padding-right: 35px;
        border-right: 0px;
    }
    .msnorwrap .item:nth-child(7)::after {
        content: '';
        display: block;
        width: 100%;
        border-bottom: 1px solid #3C7975;
    }
    .msnorwrap .item:nth-child(7){
        padding-bottom: 50px;
    }
    


    .sdfter, .sdfter .lft, .sdfter .rght, .sdnrml .lft, .sdnrml .rght { display: block; width: 100%; }
    .sdfter .rght img, .sdnrml .lft img{ width: 100%; height: auto; }
    .sdfter .rght, .prflimgcnt{ padding-bottom: 0px; }
    .lft .prfltxtcnt {float: left; padding-left: 30px; padding-right: 0; }
    .prfltxtcnt{ padding-left: 30px; padding-top: 0px;}
    .cntnt-cform { padding: 20px 30px 25px 30px; }




}
/*------------------------------------------
    max 650
------------------------------------------*/








/*------------------------------------------
    max 480
------------------------------------------*/
@media all and (max-width : 480px){

    .footlft, .footrght{ display: block; width: 100%; }
    .hlffeaturedsec .hlf-lft{ padding: 0px 0px 30px; }
    .rghtcont{ padding: 0 12px; }
    .testisec { padding: 40px 12px; }
    .footlft{ padding-bottom: 70px; }

    .rghtcnt { padding: 60px 20px 30px; }
    .gnrlcnt-secsngl .rghtcnt{ padding: 60px 20px 30px; }
    .mobilogo img{ width: 70%; }


    .servclist li{ width: 100%; }
    .servcimg{ margin: 0 auto 20px; }
    .intro-sec, .servs-round-thumb .intro-sec { padding: 44px 20px; }
    .servclist li { padding: 20px 30px; }

    .sdfter, .sdnrml { display: block; width: 100%; }
    .sdfter .lft, .sdnrml .lft{ display: block; width: 100%; }
    .sdfter .rght, .sdnrml .rght{ display: block; width: 100%; }

    /*.sdfter{ background: #F9F8F7; }*/
    .sdfter .rght{ padding-bottom: 0px; padding-top: 0px; }
    .prflimgcnt, .prflimgcnt img{ float: none; padding: 0px; }
    .prflimgcnt img{ width: 100%; }





}

/*------------------------------------------
    max 480
------------------------------------------*/


/*------------------------------------------
    Tweaks
------------------------------------------*/

@media all and (max-width : 320px){

    .blgarchvwrp .rght, .blgarchvwrp .lft{ width: 100%; float: none; }
    .blgarchvwrp .rght{ padding-left: 0px; }
    .blgarchvwrp .lft img{ padding-bottom: 20px; }
    .blgarchvwrp{ margin-top: 20px; }

}


@media (max-width : 1024px){
    .rghtcont p {
        margin-bottom: 20px;
    }
    .rghtcont h2{
        font-size: 24px;
        margin-bottom: 1px;
    }
    .rghtcont h3{
        margin-bottom: 8px;
        font-size: 13px;
    }
    .rghtcont{
        padding-top: 20px;
    }
    .servce-sec{
        padding: 90px 30px;
    }
    .msnorwrap .item p,
    .msnorwrap .item a p,
    .thmbtxtcnt p{
        font: 16px/30px 'Gibson-Light';
    }





}
@media (max-width : 320px ){
    .msnorwrap .item{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }



}

























/*------------------------------------------
    Tweaks
------------------------------------------
